RubyGems Navigation menu

term-ansicolor 1.6.0

This library uses ANSI escape sequences to control the attributes of terminal output

版本列表:

  1. 1.7.1 - January 18, 2019 (43.5 KB)
  2. 1.7.0 - November 02, 2018 (43.5 KB)
  3. 1.6.0 - April 13, 2017 (42.0 KB)
  4. 1.5.0 - March 28, 2017 (871.5 KB)
  5. 1.4.1 - March 24, 2017 (870.0 KB)
显示所有 (27 个版本)

Runtime 依赖关系 (1):

  • tins ~> 1.0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Florian Frank

    SHA 256 checksum:

    ebcc930f9f8d564a457285aa4d0be41f8b8e9d9871a339bbc7631f2869c23cac

    下载总次数 39,321,677

    这个版本 4,600,235

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.0

    相关链接: